@font-face{
  src: url('../assets/font/NTAILU.TTF') format('truetype') ; 
  font-family: 'NTAILU';
}

@media(max-width:500px){
  .invest {
   /*  margin-top: -500px; */
    font-size: 18px;
  }

  .invest-h3{
    font-size: 22px;
  }

  .cryp {
    margin-top: 20px;
    font-size: 18px;
  }
  .cryp-h3 {
    font-size: 22px;
  }

  .section-principal{ 
    height: 500px  !important;

    /* background: rgba(135, 163, 201, 0.12); */
  }
 
}




.fijo{
  position: absolute;
  z-index: 20;
  top:400px;
  right: 300px;
  bottom: 0;
  width: 300px;
  height: 500px  !important;

 
}
.fijo .card{
  padding: 20px  !important;
  height: 300px  !important;
  border-radius: 20px;
}

.comprar {
  background: transparent;
  color:#001838;
  margin: auto;
  padding:10px 15px;
  border-radius: 1000px;
  font-size: 18px;
  text-align: center;
  border: 1px solid #001838;
  cursor: pointer;
}

.comprar:hover {
  background: #41BF49;
  color:#fff;
  margin: auto;
  padding:10px 15px;
  border-radius: 1000px;
  font-size: 18px;
  text-align: center;
  border: 1px solid #41BF49
 
}

@media(max-width:500px){
  .badge{
    margin-top:-10px;
  }
}

.hedge {
  background: transparent;
  color:#001838;
  margin: auto;
  padding:10px 15px;
  border-radius: 1000px;
  font-size: 18px;
  text-align: center;
  border: 1px solid #001838
}

.hedge:hover {
  background: #001838;
  color:#fff;
  margin: auto;

  border-radius: 1000px;
  font-size: 18px;
  text-align: center;
}

.banner {
  width: 100%;
  height: 200px;
  margin: auto;
  text-align: center;
  display: block;
}

@media(max-width:1092px){
  .banner {
    width: 100%;
  }
}


:root {
  --font-principal:"Montserrat";
  --font-color:#001838;
}

.color{
  color:var(--font-color);
}

body {
  background: #fff;
  color: #444;
  font-family: var(--font-principal)  sans-serif !important;
  overflow-x: hidden;
}


a.active {
  color:  #bf944a !important;
  transition: 0.5s;
}



a:hover, a:active, a:focus {
  color: #001838;
  outline: none;
  text-decoration: none;
  font-weight: bold;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-principal);
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

.hr{
  margin:0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #001838;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 50px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.whatsapp {
  position: fixed !important;
  left: 30px !important;
  bottom: 15px !important;
  z-index: 3;
  display:none;
}



@media(max-width:767px){
  .back-to-top{
    right: 15px;
    bottom: 15px;
  }

  .whatsapp {
    left: 15px !important;
    bottom: 15px;
  }
}

@media(max-width:768px){
  .back-to-top{
    right: 15px;
    bottom: 15px;
  }

  .whatsapp {
    left: 15px !important;
    bottom: 15px;
  }
}




.whatsapp img {
  width: 44px !important;
  height: 44px !important;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}


/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #1bb1dc;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #fff;
  height: 40px;
  font-size: 16px;
  transition: all 0.5s;
  width: 100% !important;
}

#topbar.topbar-transparent {
  background: #001838;
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .social-links a {
  color: #fff;
  padding-left: 20px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
  padding:.5em ;
}

#topbar .social-links a:hover {
  color: #1bb1dc;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  /* padding: 0 0 35px 0; */
  top: 0px;
  width: 100% !important;

}



#header.header-transparent {
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled {
  top: 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header .logo {
  font-size: 30px;
  margin: 0;
  width: 400px;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo a {
  color: #413e66;
}

#header .logo img {
  height: 150px;
  padding-left: 0px;
 
}

@media (max-width: 992px) {
  #header {
    top: 0;
    width: 100% !important;
    padding: 0 0 0 0;
  }

  #hero .video{
    margin-top: 110px !important;
  }

  #header .logo {
    font-size: 28px;
  }


  #header .logo img {
    padding-left: 10px;
    height: 130px;
    width: 250px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */


.menu2{
  width: 90%;
  height:30px;
  margin:10px auto;
}

.content-menu2{
  display: flex;
  justify-content: center;
}

.content-menu2 ul li a{
  padding-top:0 !important;
}

.main-nav {
  margin-left: 50px !important;
  width: 900px;
}



.main-nav, .main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}


.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
   padding-left: 20px; 
}

.main-nav a {
  display: block;
  position: relative;
  color: var(--font-color);
  padding: 0px 0 0 0;
  transition: 0.3s;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
  
  text-decoration: none;
  transition: all ease-in-out .5s;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 15px;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #065e77;
}

.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
  color: #1bb1dc;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background:#001838;
  opacity: .7;
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #8dc2fa;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed; /*descomentar para que se muestre el boton hamburguesa*/
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 35px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #065e77;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background:#001838;
  overflow: hidden;
  opacity:.8;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

.img-logo {
  position: absolute;
  top:200px;
  left:200px;
}

.primary{
  color: #fff !important;
  background-color: #001838;
  border: 1px solid #001838;
  border-radius: 1000px;
  padding:2px 15px !important;
  transition: all .2s ease-in;
}

.primary:hover{
  color: #001838 !important;
  background-color: #fff;
}




/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
}


#hero .intro-info h2 {
  color: #fff;
  margin-bottom: 40px !important;
  font-size: 20px;
  font-weight: 500 !important;
  width: 700px !important;
  text-align: left !important;
  font-family: 'NTAILU';
  position: absolute;
  
  left: 250px ;
  text-transform: uppercase;
  line-height: .7;
  top: 500px;
  padding: 30px 0px 10px 20px;
  border-radius: 20px;
}


#hero .video{
  width: 100%;
  margin-top: 130px;
}


/*
@media(max-width:2600px){
  #hero {
    height: 900px;
  }
  #hero .video{
    width: 100%;
    margin-top: 500px !important;
  }

  #hero .intro-info h2 {
    left: 700px !important;
    top: 300px !important; 
    font-size: 45px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 25px !important;
  }
}

@media(max-width:2300px){
  #hero {
    height: 1000px;
  }
  #hero .video{
    width: 100%;
    margin-top: -230px !important;
  }

  #hero .intro-info h2 {
    left: 500px !important;
    top: 300px !important; 
    font-size: 45px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 25px !important;
  }
}


@media(max-width:2000px){
  #hero {
    height: 900px;
  }
  #hero .video{
    width: 100%;
    margin-top: -100px !important;
  }

  #hero .intro-info h2 {
    left: 500px !important;
    top: 200px !important; 
    font-size: 45px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 25px !important;
  }
}


@media(max-width:1800px){
  #hero {
    height: 1100px;
  }
  #hero .video{
    width: 100%;
    margin-top: -355px !important;
  }

  #hero .intro-info h2 {
    left: 200px !important;
    top: 200px !important; 
    font-size: 45px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 25px !important;
  }
}


@media(max-width:1600px){
  #hero {
    height: 1100px;
  }
  #hero .video{
    width: 100%;
    margin-top: -375px !important;
  }

  #hero .intro-info h2 {
    left: 200px !important;
    top: 200px !important; 
    font-size: 45px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 25px !important;
  }
}


@media(max-width:1400px){
  #hero {
    height: 1100px;
  }
  #hero .video{
    width: 100%;
    margin-top: -342px !important;
  }

  #hero .intro-info h2 {
    left: 200px !important;
    top: 200px !important; 
    font-size: 45px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 25px !important;
  }
}


@media(max-width:1200px){
  #hero {
    height: 900px;
  }
  #hero .video{
    width: 100%;
  }

  #hero .intro-info h2 {
    left: 120px !important;
    /*top: 400px !important;
    font-size: 35px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 18px !important;
  }
}

@media(max-width:1024px){
  #hero {
    height: 900px;
  }
  #hero .video{
    width: 100%;
  }

  #hero .intro-info h2 {
    left: 80px !important;
    top: 100px !important; 
    font-size: 30px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 10px !important;
  }
}

@media(max-width:768px){
  #hero {
    height: 700px;
  }
  #hero .video{
    height: 500px;
    width: 100%;
  }

  #hero .intro-info h2 {
    left: 80px !important;
    top: 100px !important; 
    font-size: 25px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 10px !important;
  }
}

@media(max-width:500px){
  #hero {
    height: 600px;
  }
  #hero .video{
    height: 500px;
    width: 100%;
  }

  #hero .intro-info h2 {
    left: 30px !important;
    top: 30px !important; 
    font-size: 18px !important;
  } 

  #hero .intro-info h2 span {
    font-size: 10px !important;
  }
}*/


#hero3 .video{
  width: 100%;
 }

 #hero2 .video{
  width: 100%;
 }

.section-ceo{
  background: rgba(135, 163, 201, 0.12) !important;

}
.section-principal{ 
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -10px;
  /* background: rgba(135, 163, 201, 0.12); */
}

.section-principal h2{
 text-align: center;
 font-family: 'NTAILU' ;
 font-weight: 400;
 font-size: 24px;
 color: var(--font-color);
}

.section-principal h2{
  text-align: center;
  font-family: 'NTAILU' ;
  font-weight: 400;
  font-size: 24px;
  color: var(--font-color);
 }

 .line{
   border-left: 3px solid #001838;
   height: 50%;
 }

 .sec {
   font-size: 20px;
   color:#001838;
   font-weight: 400;
 }

 @media(max-width:500px){
   .he{
     margin-top: 55px;
     margin-bottom: 5px;
   }

   .cry{
    margin-bottom: 0px;
    margin-top: 10px;
  }
 }
 
 /* @media(max-width:1024px){
  .section-principal h2{
    font-size: 18px;
    padding-top: 30px;
    text-align: justify !important;
  }
 }

 @media(max-width:768px){
  .section-principal{
    margin-top:-140px;
  }

  .section-principal h2{
    font-size: 18px;
    padding-top: 30px;
    text-align: justify !important;
  }
}

@media(max-width:700px){
  .section-principal{
    margin-top:-160px;

  }
}

 @media(max-width:500px){
  .section-principal h2{
    font-size: 18px;
    padding-top: 30px;
    margin-bottom: 0px;
    text-align: justify !important;
  }
  .titulo{
    font-size: 25px !important;
  }

  .section-principal{
    margin-top:-200px;

  }
}



@media(min-width:769px){
  .section-principal{
    margin-top:-190px;

  }
}

@media(min-width:1025px){
  .section-principal{
    margin-top:-150px;

  }
}

@media(min-width:1100px){
  .section-principal{
    margin-top:-130px;

  }
}

@media(min-width:1200px){
  .section-principal{
    margin-top:-220px;

  }
}

@media(min-width:1300px){
  .section-principal{
    margin-top:-200px;

  }
}

@media(min-width:1400px){
  .section-principal{
    margin-top:-150px;

  }
}

@media(min-width:1500px){
  .section-principal{
    margin-top:-140px;

  }
}

@media(min-width:1600px){
  .section-principal{
    margin-top:-100px;

  }
}

@media(min-width:1700px){
  .section-principal{
    margin-top:-80px;

  }
}


@media(min-width:1800px){
  .section-principal{
    margin-top:-20px;

  }
}


@media(min-width:2000px){
  .section-principal{
    margin-top:-20px;

  }
} */

/*--------------------------------------------------------------
# Hero1 Section
--------------------------------------------------------------*/
#hero1{
  width: 100%;
  height: 800px;
  position: relative;
  opacity: 0.9;
  background:url("../assets/img/fondo-embajadores.jpg") center top no-repeat, url("../assets/img/fondo.png") center top no-repeat ;
  background-size: cover , 100%;

}

#hero1 .intro-info h2 {
  color: #fff;
  margin-bottom: 40px;
  font-weight: 400;
  width: 1200px;
  text-align: right;
  font-family: 'NTAILU';
  position: absolute;
  font-size: 60px !important;
  bottom: -300px;
  right:  -900px;
  text-align: left;
  line-height: 0.8;

}

#hero1 .intro-info h2 span {
  color: #fff;;
  font-size: 30px;
  text-transform: capitalize;
}
/*--------------------------------------------------------------
# Hero2 Section
--------------------------------------------------------------*/

#hero2{
  width: 100%;
  height: 80vh;
  position: relative;
  opacity: 0.9;
  
}

#hero2 .intro-info h2 span {
  color: #fff;;
  font-size: 30px;
  text-transform: capitalize;

}

/*--------------------------------------------------------------
# Hero 3 Section
--------------------------------------------------------------*/

#hero3{
  width: 100%;
  position: relative;
  height: 1000px;
}


#hero3 .intro-info h2 {
  color: #fff;
  margin-bottom: 40px;
  font-weight: 400;
  width: 1300px;
  text-align: right;
  font-family: 'NTAILU';
  position: absolute;
  font-size: 100px !important;
  top: 300px;
  left: 650px;
  text-align: left;
  line-height: 0.5;
}

#hero3 .intro-info h2 span {
  color: #fff;;
  font-size: 30px;
  text-transform: capitalize;
  width:300px;
}

#hero4{
  width: 100%;
  height: 800px;
  background:url("../assets/img//fondo-nosotros.jpg") center top no-repeat, url("../assets/img/fondo.png") center top no-repeat ;
  background-size: cover , 100%;
}

#hero4 .intro-info h2 {
  color: #fff;
  margin-bottom: 40px !important;
  font-size: 60px !important;
  font-weight: 500 !important;
  width: 1200px !important;
  text-align: left !important;
  font-family: 'NTAILU' ;
  position: absolute;
  top: 150px !important;
  left: -420px !important;
  text-transform: uppercase;
  line-height: .7;

}

#hero4 .intro-info h2 span {
  color: #fff;
  font-size: 30px;
  text-transform: capitalize;
}




@media (max-width: 768px) {
  
 /* hero 2*/
 #hero1 {
  width: 100%;
  height: 500px !important;
  background:url("../assets/img/fondo-embajadores.jpg") center top no-repeat, url("../assets/img/fondo.png") center top no-repeat ;
  background-size: 100%  , 100%;
}

#hero1 .intro-info h2  {
  left: -350px !important;
  font-size: 50px !important;
  top: 70px !important;
}

#hero1 .intro-info h2 span {
  left: -300px !important;
  font-size: 20px;
}

 /* end hero 2*/

 #hero2{
  width: 100%;
  height: 600px;
  position: relative;
  opacity: 0.9;
  margin:0 auto;
}


#hero3{
  width: 100%;

  position: relative;
}

#hero3 .intro-info h2  {
  font-size: 40px !important;
    top: 200px !important;
}

#hero3 .intro-info h2 span {
  left: -300px !important;
  font-size: 20px;
}


/* hero 4*/
  #hero4 {
    width: 100%;
    height: 500px !important;
    background:url("../assets/img//fondo-nosotros.jpg") center top no-repeat, url("../assets/img/fondo.png") center top no-repeat ;
    background-size: 100%  , 100%;
  }

  #hero4 .intro-info h2  {
    left: -300px !important;
    font-size: 40px !important;
    top: 20px !important;
  }

  #hero4 .intro-info h2 span {
    left: -300px !important;
    font-size: 20px;
  }

/* end hero 4*/
}


@media (max-width: 768px) {
  
  #hero1 {
    width: 100%;
    height: 300px !important;
    margin-top: 100px;
    background:url("../assets/img/fondo-embajadores.jpg") center top no-repeat, url("../assets/img/fondo.png") center top no-repeat ;
    background-size: 100%  , 100%;
  }

  #hero1 .intro-info h2  {
    left: -170px !important;
    font-size: 20px !important;
    top: 20px !important;
  }

  #hero1 .intro-info h2 span {
    left: -300px !important;
    font-size: 10px;
  }

  
  #hero4 {
    width: 100%;
    height: 300px !important;
    margin-top: 100px;
    background:url("../assets/img//fondo-nosotros.jpg") center top no-repeat, url("../assets/img/fondo.png") center top no-repeat ;
    background-size: 100%  , 100%;
  }

  #hero4 .intro-info h2  {
    left: -170px !important;
    font-size: 20px !important;
    top: -20px !important;
  }

  #hero4 .intro-info h2 span {
    left: -300px !important;
    font-size: 10px;
  }


  .img-logo{
   display:none;
  }

  #hero1{
    height: 300px;
  }
  #hero4{
    height: 300px;
  }

  #hero2{
    height: 300px;
  }

  #hero3{
    height: 600px;
  }

  #hero2 .intro-info h2{
    display:none;
  }


}




#hero .intro-info .btn-get-started, #hero .intro-info .btn-services {
  font-family:var(--font-principal), sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #1bb1dc;
  color: #fff;
  margin: 0 auto;
}

#hero .intro-info .btn-get-started:hover, #hero .intro-info .btn-services:hover {
  background: #0a98c0;
}

video .video{
  position: relative;
  z-index: -1;
  
}

@media(min-width:800px){
    video .video {
      margin-top: -200px;
    }
}

@media(min-width:1024px){
  video  .video{
    margin-top: -150px;

  }
}

@media(min-width:2000px){
  video  .video{
    margin-top: 250px;
  }
}

@media(max-width:700px){
  video .video {
    height: 300px;
    margin-top: 0px;
    
  }

  #hero5 .video{
    height: 400px !important;
  }
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

/* Sections Header
--------------------------------*/


.section-header h3 {
  font-size: 40px;
  color: #001838;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: 'Times New Roman', Times, serif;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 20px;
  color: #535074;
  width: 50%;
}


/* Section with background
--------------------------------*/
.section-bg {
  background: #f5f8fd;
  width: 100% !important;
  
}

.section-bg2 {
  background: #001838;
  width: 100% !important;
  
}


@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
 
  .section-bg {
    background: #f5f8fd;
    width: 100% !important;
  }

}

@media (max-width: 768px) {
  .section-header p {
    width: 100%;
  }
 
  .section-bg {
    background: #f5f8fd;
    width: 100% !important;
  }

}

/* About Us Section
--------------------------------*/
#about {
  padding: 200px 0 20px 0;
}

@media(max-width:767px){
  #about {
  padding: 0px 0 20px 0;
}
}


#about .about-content h2 {
  color: #413e66;
  font-family: 'Times New Roman', Times, serif;
  font-weight: 700;
  font-size: 40px;
}

#about .about-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}

#about .about-content ul {
  list-style: none;
  padding: 0;
}

#about .about-content ul li {
  padding-bottom: 10px;
}

#about .about-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: #001838;
}

#about .about-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#about .about-img img {
  width: 100%;
  border: 8px solid #fff;
  transition: .5s;
}

#about .about-img img:hover {
  width: 100%;
  transform: scale(1.03);
}

#about .about-img::before {
  position: absolute;
  left: -31px;
  top: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

#about .about-img::after {
  position: absolute;
  right: -31px;
  bottom: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: '';
  background-color: #ebf1fa;
  transition: .5s;
}

/* Services Section
--------------------------------*/
#services {
  padding: 0 0 40px 0;
}

#services .box {
  padding:10px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 0px 0px 0px;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
  height: 400px;
 
}

#services .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#services .icon i {
  font-size: 36px;
  line-height: 1;
}

#services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 23px;
}

#services .title a {
  color: #001838;
  font-family: 'Times New Roman', Times, serif;
}

#services .box:hover .title a {
  color: #001838;
}

#services .description {
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
  color:var(--font-color);
  font-family: Arial, Helvetica, sans-serif;
}

/* Why Us Section
--------------------------------*/
#why-us {
  padding: 60px 80px;
}

#why-nosotros{
    /*padding: 100px 20px 100px 20px;*/
    margin-bottom: 0px;
}


@media(max-width:500px){
  #why-nosotros{
    padding: 20px 20px 30px 20px;
    margin-bottom: 0px;
}
}



#why-nosotros .contenido {
  margin-top: 30px !important;
}

#why-nosotros .why-us-image  {
  margin-top:  30px !important;
}



@media(min-width:1300px){
  #why-nosotros .contenido {
    margin-top: 8px !important;
  }
  #why-nosotros .contenidos {
    margin-top: 50px !important;
  }
  #why-nosotros .why-us-image {
    margin-top: 50px !important;
  }
  
}


@media(min-width:1500px){
  #why-nosotros .contenido {
    margin-top: 30px !important;
  }
  #why-nosotros .contenidos {
    margin-top: 70px !important;
  }
  #why-nosotros .why-us-image {
    margin-top: 70px !important;
  }
  
}


#why-nosotros .why-us-image {
 
  margin-top: 120px;
}

@media (max-width: 767px) {
  #why-us {
    padding: 0px 0px 30px 0px;
    margin-top: -160px;
  }
}



@media (max-width: 991px) {
  #why-us .why-us-content {
    padding-top: 30px;
  }
}

#why-us .why-us-content .features {
  margin: 0 0 15px 0;
  padding: 0;
}

#why-us .why-us-content .features i {
  font-size: 36px;
  float: left;
}

#why-us .why-us-content .features h4 {
  font-size: 24px;
  font-weight: 600;
  margin-left: 56px;
  color:var(--font-color);
  margin-bottom: 5px;
}

#why-us .why-us-content .features p {
  font-size: 16px;
  margin-left: 56px;
  color: var(--font-color);
  margin:0;
  text-align: justify;
  padding:1em;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-family: var(--font-principal), sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: var(--font-color);;
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: var(--font-principal), sans-serif;
  font-size: 14px;
  color: var(--font-color);;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: #001838;
  background-size: cover;
  padding: 40px 40px;
  margin: 0 13em;
  border-radius: 10px !important;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 991px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

@media(max-width:700px){
  #call-to-action {
    margin:0 10px;
  }
}

#call-to-action .cta-btn {
  font-family: var(--font-principal), sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  border: 3px solid #fff;
  color: #fff;
}

/*#call-to-action .cta-btn:hover {
  background: #1bb1dc;
  border: 3px solid #1bb1dc;
}*/

/* Features Section
--------------------------------*/
#features {
  padding: 80px 80px;
}

#features h4 {
  font-weight: 600;
  font-size: 24px;
}

.target {
  box-shadow: 0 0 20px 0 rgba(0,0,0,.26);
  border-radius: 15px;
  padding:4em 3em;
}

/* Portfolio Section
--------------------------------*/
#portfolio {
  padding: 200px 0 100px 0;
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #413e66;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover, #portfolio #portfolio-flters li.filter-active {
  color: #1bb1dc;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  margin: 0;
}

#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #1bb1dc;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #f8fcff;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #1bb1dc;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #42c3e8;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i, #portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #282646;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/* Testimonials Section
--------------------------------*/
#testimonials {
  padding: 10px 0 50px 0;
}

#testimonials .section-header {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  #testimonials .testimonial-item {
    text-align: center;
  }
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

@media (max-width: 767px) {
  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: var(--font-color);
  margin-left: 140px;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (max-width: 767px) {
  #testimonials .testimonial-item h3, #testimonials .testimonial-item h4, #testimonials .testimonial-item p {
    margin-left: 0;
  }
}

#testimonials .owl-nav, #testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #001838;
}

/* Team Section
--------------------------------*/
#team {
  padding: 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

#team .member .member-info {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
  padding: 15px 0;
  background: rgba(29, 28, 41, 0.6);
}

#team .member .member-info-content {
  transition: margin 0.2s;
  height: 40px;
  transition: height 0.4s;
}

#team .member:hover .member-info {
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  height: 80px;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  transition: none;
  color: #fff;
}

#team .member .social a:hover {
  color: #1bb1dc;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/* Clients Section
--------------------------------*/
#clients {
  padding: 60px 0;
}

#clients img {
  max-width: 80%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #1bb1dc;
}

/* Pricing Section
--------------------------------*/
#pricing {
  padding: 80px 0;
}

@media (max-width: 991px) {
  #pricing {
    padding-bottom: 30px;
  }
}

#pricing .card {
  border: 0;
  border-radius: 0px;
  box-shadow: 0 3px 0px 0 rgba(65, 62, 102, 0.08);
  transition: all .3s ease-in-out;
  padding: 36px 0;
  position: relative;
}

@media (max-width: 991px) {
  #pricing .card {
    margin-bottom: 50px;
  }
}

#pricing .card:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 5px;
  background-color: #1bb1dc;
  transition: 0.5s;
}

#pricing .card:hover {
  transform: scale(1.05);
  box-shadow: 0 20px 35px 0 rgba(0, 0, 0, 0.08);
}

#pricing .card:hover:after {
  width: 100%;
}

#pricing .card .card-header {
  background-color: white;
  border-bottom: 0px;
  -moz-text-align-last: center;
  text-align-last: center;
}

#pricing .card .card-title {
  margin-bottom: 16px;
  color: #535074;
}

#pricing .card .card-block {
  padding-top: 0;
  text-align: center;
}

#pricing .card .list-group-item {
  border: 0px;
  padding: 6px;
  color: #413e66;
  font-weight: 300;
}

#pricing .card h3 {
  font-size: 64px;
  margin-bottom: 0px;
  color: #535074;
}

#pricing .card h3 .currency {
  font-size: 30px;
  position: relative;
  font-weight: 400;
  top: -30px;
  letter-spacing: 0px;
}

#pricing .card h3 .period {
  font-size: 16px;
  color: #6c67a3;
  letter-spacing: 0px;
}

#pricing .card .list-group {
  margin-bottom: 15px;
}

#pricing .card .btn {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  color: #5f5b96;
  border-radius: 0;
  padding: 10px 24px;
  letter-spacing: 1px;
  border-radius: 3px;
  display: inline-block;
  background: #1bb1dc;
  color: #fff;
}

#pricing .card .btn:hover {
  background: #0a98c0;
}

/* Frequently Asked Questions Section
--------------------------------*/
#faq {
  padding: 60px 0;
  overflow: hidden;
}

#faq #faq-list {
  padding: 0;
  list-style: none;
}

#faq #faq-list li {
  border-bottom: 1px solid #ebebeb;
}

#faq #faq-list a {
  padding: 22px 10px;
  display: block;
  position: relative;
  font-family: var(--font-principal);
  font-size: 15px;
  line-height: 1;
  font-weight: 400;
  padding-right: 20px;
  background: #001838;
  border-radius: 10px;
  color: #fff !important;
  margin-bottom: 10px;
}

#faq #faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 20px;
}

#faq #faq-list p {
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  #faq #faq-list a {
    font-size: 18px;
  }
  #faq #faq-list i {
    top: 13px;
  }
}

#faq #faq-list a.collapse {
  color: #1bb1dc;
}

#faq #faq-list a.collapsed {
  color: #000;
}

#faq #faq-list a.collapsed i::before {
  content: "\f2c7" !important;
  padding-right: 15px;
}

.ion-android-remove:before {
  content: "\f2f4";
  padding-right: 15px;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f9f9fb;
  min-height: 40px;
  margin-top: 110px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 58px;
  }
}

.breadcrumbs h2 {
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 10px;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #555186;
  content: "/";
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-container {
  position: relative;
}

.portfolio-details .portfolio-details-carousel {
  position: relative;
  z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav, .portfolio-details .portfolio-details-carousel .owl-dots {
  margin-top: 5px;
  text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
  display: inline-block;
  margin: 0 10px 0 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
  background-color: #1bb1dc !important;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  position: absolute;
  right: 0;
  bottom: -70px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
  width: 50%;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0 0 0 0;
}

@media (max-width: 992px) {
  .portfolio-details .portfolio-description h3 {
    width: 100%;
  }
  .portfolio-details .portfolio-info {
    position: static;
    margin-top: 30px;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 0 0 0px 0;
  font-size: 14px;
  background: #fff;
}

#footer .footer-top {
  padding: 0px 0 0px 0;
  background: #001838;
  width: 100%;
}


#footer .footer-top-yeah {
  padding: 30px 0 0px 0;
  background: #001838;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

@media(max-width:500px){
  
#footer .footer-top-yeah {
  display:none
}

}


#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: var(--font-principal), sans-serif;
  color: #413e66;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family:var(--font-principal), sans-serif;
  color: #535074;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #001838;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 40px;
  height: 40px;
  transition: 0.3s;
}

#footer .footer-top-yeah .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #001838;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 40px;
  height: 40px;
  transition: 0.3s;
}



@media (max-width: 574px) {
  #footer .footer-top .social-links a {
    margin-bottom: 25px;
  }
}

#footer .footer-tops h4 {
  font-size: 14px;
  font-weight: bold;
  color: #413e66;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}

#footer .footer-tops .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #696592;
}

#footer .footer-top .footer-links ul a:hover {
  color: #1bb1dc;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-tops .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
  border: 1px solid #d9dde6;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #1bb1dc;
  border: 1px solid #1bb1dc;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #0a98c0;
}

#footer .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#footer .php-email-form .error-message {
  display: none;
  color: #fff;
  border:1px solid #fff;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

#footer .php-email-form .error-message br + br {
  margin-top: 25px;
}

#footer .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#footer .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#footer .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #001838;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#footer .php-email-form input, #footer .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #dce1ec;
  font-size: 14px;
}

#footer .php-email-form input::focus, #footer .php-email-form textarea::focus {
  background-color: #1bb1dc;
}

#footer .php-email-form input {
  padding: 20px 15px;
}

#footer .php-email-form textarea {
  padding: 12px 15px;
}

#footer .php-email-form button[type="submit"] {
  border: 1px solid #fff;
  border-radius: 3px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
  background: transparent ;
}

#footer .php-email-form button[type="submit"]:hover {
  background: #001838;
  cursor: pointer;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #535074;
  font-size: 15px;
}

#footer .credits {
  text-align: center;
  font-size: 14px;
  padding-top: 4px;
  color: #8582a8;
}

#footer .credits a {
  color: #1bb1dc;
}

#footer .credits a:hover {
  color: #0a98c0;
}

.ceo h2 {
  font-family: 'NTAILU';
  font-weight: 500;
}

img.zoom {
  transition:transform .2s;
}
img.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  transition:  .5s ease-in-out;
}

.info-ceo{
  text-align: justify;
  font-size: 20px;
  margin: 0;
  margin-top: 3em;
  margin-bottom: 3em;
  color:var(--font-color);
}

.embed-container {
  margin:0 auto;
  width: 100%;
}

 .video2 {
  width: 100%;
}

@media(min-width:768px){
  .aboutimage{
    display:none;
  }
}

@media(max-width:767px){
  #hero3 .intro-info h2{
    display:none;
  }
  .video2{
    display:none;
  }
  .video3{
    display:none;
  }
  .youtube {
    padding-top: 180px !important;
  }
  
  .aboutimage{
    display:block !important;
  }
}

.embed-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn-empirex {
   width:400px;
   height: 50px;
   background: #001838;
   padding:1em 4em;
   border-radius: 20px;
   color:#fff;
   text-decoration: none;
}

.btn-empirex:hover {
  width:400px;
  height: 50px;
  background: #001838;
  padding:1em 4em;
  border-radius: 20px;
  color:#fff;
  text-decoration: none;
}

.btn-empirex:focus {
  width:400px;
  height: 50px;
  background: #001838;
  padding:1em 4em;
  border-radius: 20px;
  color:#fff;
  text-decoration: none;
}



@media(max-width:768px){
  .portafolio {
    width: 100%;
    margin: 0 ;
  }
}

@media(max-width:767px){
  .portafolio {
    width: 100%;
    margin: 0 ;
  }
}

.h3-portafolio{
   text-transform: uppercase;
   font-weight: 500 !important;
   text-align: center;
   font-size: 40px;
   width: 100% !important;
}

.p1-portafolio{
   font-weight: 500;
   font-size: 20px !important;
   color:#000 !important;
   font-weight: 800;
}

.p2-portafolio{
  font-size: 30px !important;
  text-transform: uppercase;
  font-weight: 800 !important;
}

.p3-portafolio{
  font-size: 20px !important;
  font-weight: bold;
}

/**/
.h3-blog{
   font-weight: 400 !important;
   font-size: 50px !important;
}

.p2-blog{
   font-size: 25px;
   font-weight: 300;
   text-align: justify;
   color:#001838 !important;
   margin: 40px 0 !important;
}



@media(max-width:700px){
  .media-video{
    display:none
  }
}

#iconos{
   background:url('../assets/img/fondo.jpg') center no-repeat;
   background-size: cover;
}

img.boom:active {
  -ms-transform: scale(0.98); /* IE 9 */
  -webkit-transform: scale(0.98); /* Safari 3-8 */
  transform: scale(.9); 
  cursor:pointer;
}

img.boom:hover{
  cursor:pointer
}

.upper{
  text-transform: uppercase;
}

img.center{
    width: 200px !important;
    margin: 0 auto;
    border-radius: 50%;

}
.h3-embajador{
  font-size: 90px !important ;
}
@media(max-width:700px){
  .h3-embajador{
    font-size: 45px !important ;
  }

  .p-embajador{
    line-height: 1.2 !important;
  }
}

.p-emb  {
  color:#fff;
  font-size: 20px;
  font-family: 'Montserrat' !important;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.bts {
  display: inline-block;
  font-weight: 400;
  color: #fff !important;
  text-align: center;
  border:1px solid #fff;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
  line-height: 1.6;
  border-radius: 0.25rem;
}

.Markets{
   width:100% !important;
   margin:30px auto;
   text-align: center;
}

.contenedor {
  max-width: 1140px;
  margin: 0 auto;
}


@media (min-width: 1200px){
  .contenedor {
    max-width: 1700px;
    margin: 0 auto;
  }
}

.titulo{
  color: var(--font-color);
  font-weight: 700;
  font-size: 30px;
  font-family: 'Times New Roman', Times, serif;
}


.btn-protafolio{
  border: 2px solid white !important;
  border-radius: 50px;
  background: transparent;
  padding:10px 15px !important;
  color: white;

}

.btn-protafolio:hover{
  border: 1px solid white ! important;
  border-radius: 50px;
  background: transparent;
  color: white;
  border: 2px solid white ! important;

}


.btn-x-protafolio2{
  border: 1px solid #fff !important;
  border-radius: 50px;
  background: #001838 !important;
  padding:10px 20px ;
  color: white;
  font-size: 16px;
  transition: all .1s;

}

.btn-x-protafolio2:hover{
  border: 1px solid #fff !important;
  border-radius: 50px;
  background: #001838 !important;
  padding:10px 20px ;
  color: white;
  font-size: 16px;
  transition: all .1s;
}

.btn-x-protafolio2:focus{
  border: 1px solid #fff !important;
  border-radius: 50px;
  background: #001838 !important;
  padding:5px 15px !important;
  color: white;
  font-size: 12px;

}


@media(max-width:700px){
  .btn-x-protafolio2{
    padding:3px 5px !important;
    font-size: 10px;
    margin-top:20px !important
  }
}





.btn-protafolio1 {
 
  color: #001838 !important;
  border: 1px solid #001838;
  border-radius: 1000px;
  padding:10px 15px !important;


}


.btn-protafolio1:hover {

  color: #fff !important;
  background-color: #001838;
  border-radius: 1000px;  

}

.autor{
  color:var(--font-color);
  font-size: 22px;
  font-family: 'Times New Roman', Times, serif;
}

.cuerpo h2{
  font-family: 'Times New Roman', Times, serif;
  color:var(--font-color)

}
.cuerpo p{
  color:var(--font-color);
  font-size:18px ;
}

.tarjeta {
  height: 700px;
}



.address {
  padding-bottom: 10px;
  margin: 0 0 0 0px;
}

@media(min-width:1500px){
  .address {
    padding-bottom: 10px;
    margin: 0 0 0 100px;
  }
}

@media(min-width:2000px){
  .address {
    padding-bottom: 10px;
    margin: 0 0 0 300px;
  }
}
.address h2{
  color:#fff;
  font-size: 25px;
  font-weight: 700;
  
}
.address p{
  color:#fff;
  font-size: 20px;
  
}

/*contact*/
.contact-form{
  background: #001838;
  margin-top: 15%;
  margin-bottom: 5%;
  width: 70%;
  border-radius: 10px;
}

@media(max-width:1024px){
  .contact-form{
    margin-top: 30%;
    /*margin-bottom:  30%;*/
  }
}

@media(max-width:500px){
  .contact-form{
    margin-top: 25%;
    width: 100%;
  }
}

@media(min-width:1025px){
  .contact-form{
    margin-top: 17%;
  }
}

@media(min-width:1300px){
  .contact-form{
    margin-top: 15%;
  }
}

@media(min-width:1500px){
  .contact-form{
    margin-top: 13%;
  }
}

@media(min-width:2000px){
  .contact-form{
    margin-top: 10%;
  }
}

.contact-form .form-control{
  border-radius:.5rem;
}
.contact-image{
  text-align: center;
}
.contact-image img{
  border-radius: 6rem;
  width: 35%;
  margin:0 auto;
}

@media(max-width: 500px){
  .contact-image img{
    border-radius: 6rem;
    width: 65%;
    margin-top: 27%;
}
  .contact-imagen{
    border-radius: 6rem;
    width: 65%;
    margin:0 auto;
    display:block;
  }
 
}
  .contact-imagen {
   text-align: center;
   display:none;
  }

.contact-form form{
  padding: 6%;
  margin-top: 200px;
}

@media(min-width:900px){
  
.contact-form form{
    padding: 6%;
    margin-top: -50px;
  }
}
.contact-form form .row{
  margin-bottom: -7%;
}

.contact-form h3{
  margin-bottom: 5%;
  text-align: center;
  color: #fff;
}

 .btnContact {
    border: none;
    border-radius: 1rem;
    background: transparent;
    font-weight: 600;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    margin-left: 20px;
}

.btnContact2 {
    width: 200px;
    border: none;
    border-radius: 1.2rem;
    padding: 5px 5px;
    background: transparent;
    font-weight: 600;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    margin-left: 20px;
}

.btnContact2:hover {
    width: 200px;
    border: none;
    border-radius: 1.2rem;
    padding: 9px 15px;
    background: transparent;
    font-weight: 600;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    margin-left: 20px;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}

.img-image-bitcoin{
    margin-left: 0%;
}


@media(max-width:1024px){
  .termino{
    text-align:justify;
  }
}

@media(min-width:1025px){
  .termino{
    text-align:center;
  }
}

.line{
  margin-bottom: 5px;
}

.subs{
  background-color: #001838;
  color:#fff;
}

.subs:hover{
  background-color: #001838;
  color:#fff;
}

.text-purple{
  color:#001838;
  font-weight: bold;
}

.twitter {
  color:#0098f4
}

.facebook {
  color:#465791
}

.linkedin{
  color:#0a66c2;

}

.btn-footer{
  border:none;
  outline: none;
  border: 1px solid #fff;
  border-radius: 1000px;
  background-color: transparent;
  color:white;
  padding:5px 15px;
  font-weight: bold;
  transition: all .2s ease-in-out;
}

.btn-footer:hover{
  
  background-color: #fff;
  color:#001838;
  
  
}
.input-color input[type="text"]{
 background-color: #374C60;
 border:none;
 color:#fff;
}

.redes-sociales{
  border-right: 1px solid #fff;
  
}

@media (max-width:760px){
  .redes-sociales{
    border-right: none;
    text-align: center;
  }
}

@media (max-width:700px){
  .condiciones{
   display: none;
    
  }
}


.btn-buy {
  border:none;
  outline:none;
  border-radius: 1000px;
  background: #fff;
  color:#001838
}

.btn-buy {
  border:none;
  outline:none;
  border-radius: 1000px;
  background: #fff;
  color:#001838;
  border:1px solid #001838;
  padding: 5px 15px;
  font-size: 18px  !important;
  text-transform: capitalize !important;
  font-weight: normal;
}

.btn-buy:hover{
  background: #001838;
  font-size: 18px  !important;
  color:#fff !important;
  font-weight: normal;

}

.title{
  color:#001838;
  font-weight: bold;
  font-size: 25px;
}

.btn-crypto {
  border:none;
  outline:none;
  border-radius: 1000px;
  background: #001838;
  color:#fff !important;
  border:1px solid #001838;
  padding: 5px 10px;
  font-size: 12px  !important;
  text-transform: capitalize !important;
  font-weight: normal;
  cursor: pointer;
}

.btn-crypto:hover{
  border:none;
  outline:none;
  border-radius: 1000px;
  background: #001838;
  color:#fff !important;
  border:1px solid #001838;
  padding: 5px 10px;
  font-size: 12px  !important;
  text-transform: capitalize !important;
  font-weight: normal;

}
.btn-crypto2 {
  border:none;
  outline:none;
  border-radius: 1000px;
  background: #001838;
  color:#fff !important;
  border:1px solid #001838;
  padding: 5px 10px;
  font-size: 12px  !important;
  text-transform: capitalize !important;
  font-weight: normal;
}
.btn-crypto2:hover {
  border:none;
  outline:none;
  border-radius: 1000px;
  background: #001838;
  color:#fff !important;
  border:1px solid #001838;
  padding: 5px 10px;
  font-size: 12px  !important;
  text-transform: capitalize !important;
  font-weight: normal;
  cursor: pointer;
}

.banner-title {
  color:#001838;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 45px;
  margin: 5px;
}

.banner-subtitle {
  color:#001838;
  font-weight: bold;
  font-size: 23px;
  letter-spacing: 5px;
  text-align: center;
  margin: 5px;
}

.banner-content {
  color:#001838;
  font-size: 28px;
  text-align: center;

}

.banner-line {
  border-bottom: 1px solid #001838;
  margin-bottom: 10px;
  width: 500px;
  margin: auto;
}
.banner-looking{
  text-align: center;
  color:#fff
}

.banner-looking .buy{
  text-align: center;
  background: #41BF49;
  color:#fff !important;
}

.banner-looking .shell{
  text-align: center;
  background: #F21D44;
  color:#fff !important;
}



.banner-looking P {
  color:#001838;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.banner-looking a {
  color:#001838;
  text-align: center;
  border:1px solid #000;
  border-radius: 1000px;
  font-size: 18px;
  font-weight: normal;
  padding:10px 25px;
 
}


.banner-input{
  border:none;
  outline:none;
  border:1px solid #000;
  border-radius: 5px;
  color:#000;
  background: transparent;
  padding:5px;
  width: 100%;
}

.select{
  padding:8px 0px;
}

.banner-label{
  color:#001838;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

.banner-option{
  background: #fff !important;
}

.banner-form{
  border:none;
  outline: none;
  background: #374B5F;
  color:#fff;
  padding:8px;
  width: 100%;
  border-radius: 5px;
}

.linea {
  border-right: 2px solid #000;
  
}

.banner-boton {
  border:none;
  outline: none;
  background: #CEA542;
  color:#001838;
  width:100%;
  border-radius: 1000px;
  padding:10px;

  font-weight: bold;
  font-size: 25px;
  
 
}

.banner-boton:active {
  border:none;
  outline: none;
  background: #CEA542;
  color:#001838;
  width:100%;
  border-radius: 1000px;
  padding:10px;

  font-weight: bold;
  font-size: 25px;
  
}






.file-drop-area {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  width: 80%;
  padding: 5px;
  border: 1px solid #000;
  border-radius: 1000px;
  transition: 0.2s;
  
margin: auto;
     }
  .file-drop-area.is-active {
    background-color: rgba(255, 255, 255, 0.05);
  }




.fake-btn {
  flex-shrink: 0;
  border-radius: 3px;
  padding: 8px 15px;
  margin-right: 10px;
  font-size: 16px;
  color:#000;
  background-color: transparent;
  margin: auto;
}

.file-msg {
  font-size: small;
  font-weight: 300;
  line-height: 1.4;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.file-input {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
  
  
}

@media(max-width:1200px){
  .banner-video{
    display:none
  }
}


.radioBuy{
  position:absolute;
}

.radioSell{
  position:absolute;
}


/* ABOUT */
.portada{
  width: 100%;
  margin-top: 100px;
}

.btn-about-boton{
  border:none;
  outline: none;
  background: transparent;
  border-radius: 1000px;
  border: 1px solid #001838;
  color:#001838; 
  font-weight: bold; 
  transition: all ease-in-out .3s;
  padding:10px 17px;
}

.btn1:hover{
  background: #001838;
  color: #fff;
  border:1px solid #001838;
  padding:5px 10px;
  padding:10px 17px;
}

.btn2:hover{
  background: #41bf49c4;
  color: #fff;
  border: 1px solid #41bf49c4;
  padding:5px 10px;
  padding:10px 17px;
}


.lineal{
  border-bottom: 2px solid #001838;
  display: block;
  width: 500px;
 margin: 55px auto;
}

@media screen and (max-width:1100px){
  .title-app{
    top:250px !important;
    left:50px !important;
  }

  .title-app h2 {
    font-size: 70px !important;
  }
  
  
  .title-app p {
    font-size: 40px !important;
  }

}



@media screen and (max-width:500px){
  .img-about{
    padding: 15px;
  }
  .btn-portal{
    padding-left: 0  !important;
  }
  
  .portada{
   height: 230px;
  }
  
  .lineal{
    display: none  !important;
  }

  .about-title{
    text-align: justify  !important;
  }

  .title-app{
    top:190px !important;
    left:30px !important;
  }

  .title-app h2 {
    font-size: 25px !important;
  }
  
  
  .title-app p {
    font-size: 15px !important;
  }
}

.title-app{
  position: absolute;
  top:350px;
  left:100px;
}

.title-app h2 {
  color:#fff;
  font-weight: 600;
  font-size: 90px;
  font-family: var(--font-principal);
  line-height: 10px;
}


.title-app p {
  color:#fff;
  font-weight: 600;
  font-size: 60px;
  font-family: var(--font-principal);
}

.btn-portfolio{
  border:none;
  outline: none;
  border: 2px solid #001838;
  border-radius: 1000px;
  padding:5px 20px;
  font-size: 20px;
  font-weight: 600;
  color:#001838;
  background: transparent;
}

.btn-portfolio:hover{
  padding:5px 20px;
  font-weight: 600;
  color:#fff;
  background: #001838;
}

@media screen and (max-width:500px){
  .por{
    padding-top: 300px;
  }
  .us{
 margin-top: -500px;
  }
}